hoistPattern:
  - '*'
hoistedDependencies:
  /@uni-ui/code-plugs/1.9.6:
    '@uni-ui/code-plugs': private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@8.14.0
pendingBuilds: []
prunedAt: Fri, 09 May 2025 13:23:07 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped: []
storeDir: D:\.pnpm-store\v3
virtualStoreDir: D:\Code\lanke\fenzhen\changchuntongyuan\tongyuan_fz_h5\node_modules\.pnpm
